Bug 133154 - Httpd config is not i18n in Bulgarian
Httpd config is not i18n in Bulgarian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-21 18:48 EDT by Nikolay
Modified: 2015-03-04 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 10:45:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-21 18:48:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
The system-config-httpd package is not translated in Bulgarian. 
Please find the strings in cvs. 
Thx

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Fedora Core 3 (Bulgarian)
2.start system-config-httpd
3.
    

Actual Results:  All in English

Expected Results:  Should be in Bulgarian

Additional info:
Comment 1 Phil Knirsch 2004-09-27 10:45:27 EDT
Will be included (among several other languages) in next package.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.